=== debian/changelog ===
xdoctest (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Sat, 28 Jan 2023 17:07:10 +0100

xdoctest (1.1.0-1) unstable; urgency=low

  * Initial release. Closes: #1026966

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 30 Dec 2022 20:14:46 +0800
