=== debian/control ===
Source: xdoctest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>,
               python3-pygments <!nocheck>,
               python3-pyflakes <!nocheck>,
               python3-six <!nocheck>,
               python3-typing-inspect <!nocheck>,
               python3-pybind11 <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/Erotemic/xdoctest
Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/xdoctest
Rules-Requires-Root: no
Description: Rewrite of Python's builtin doctest module with AST instead of REGEX
 What is a doctest? It is example code you write in a docstring! What
 is a docstring? Its a string you use as a comment! They get attached
 to Python functions and classes as metadata. They are often used to
 auto-generate documentation. Why is it cool? Because you can write
 tests while you code!
 .
 The ``xdoctest`` package is a re-write of Python's builtin ``doctest``
 module. It replaces the old regex-based parser with a new
 abstract-syntax-tree based parser (using Python's ``ast`` module). The
 goal is to make doctests easier to write, simpler to configure, and
 encourage the pattern of test driven development.

Package: python3-xdoctest
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the library for Python 3.

Package: xdoctest
Architecture: all
Multi-Arch: foreign
Depends:
 python3-xdoctest,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the xdoctest command line tool
