=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=xdoctest

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python3-xdoctest/usr/bin/
