=== docs/requirements.txt ===
sphinx
sphinx-autobuild 
sphinx_rtd_theme 
sphinxcontrib-napoleon
sphinx-autoapi
six
Pygments
ubelt
sphinx-reredirects
myst_parser
