=== debian/changelog ===
xdoctest (1.1.1-1) unstable; urgency=medium

  [ Bo YU ]
  * New upstream version 1.1.1
  * Set std-ver to 4.6.2

  [ Jeroen Ploemen ]
  * Ignore egg-info in d/source/options to prevent build failure when
    building twice in a row.
  * Rules: switch override of dh_install to execute_after.

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 16 Feb 2023 11:18:46 +0000
