=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-six <!nocheck>,
                python3-typing-inspect <!nocheck>,
                python3-pybind11 <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Erotemic/xdoctest
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xdoctest
