## xdoctest 1.1.2

=== debian/changelog ===
xdoctest (1.1.2-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 11 Dec 2023 17:01:43 +0800

xdoctest (1.1.2-1) UNRELEASED; urgency=medium

  * New upstream version 1.1.2. (Closes: #1056541)
  * Add binary manual for xdoctest
  * Remove python3-six. (Closes: #1055499)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 22 Nov 2023 18:12:08 +0800
