=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-pytest <!nocheck>,
                python3-pygments <!nocheck>,
                python3-pyflakes <!nocheck>,
-               python3-six <!nocheck>,
                python3-typing-inspect <!nocheck>,
                python3-pybind11 <!nocheck>,
+               txt2man,
 Standards-Version: 4.6.2
 Homepage: https://github.com/Erotemic/xdoctest
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
@@ -47,7 +47,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-xdoctest,
  ${misc:Depends},
  ${python3:Depends},
 Description: ${source:Synopsis}
