=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=xdoctest

VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	rm -rf $(CURDIR)/debian/python3-xdoctest/usr/bin/

execute_before_dh_installman:
	txt2man -s 1 -v "xdoctest" -t "xdoctest" \
	-r "$(VERSION)" -d "$(DEBDATE)" debian/manpage/xdoctest.txt > debian/manpage/xdoctest.1
