=== debian/changelog ===
xdoctest (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.3
  * use new dh-sequence-python3
  * remove python3-six 2/2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Feb 2024 23:31:48 +0100
