=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bo YU <tsu.yubo@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                pybuild-plugin-pyproject,
@@ -35,7 +35,6 @@
 Package: python3-xdoctest
 Architecture: all
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends}
 Description: ${source:Synopsis}
