## xdoctest 1.2.0

=== debian/changelog ===
xdoctest (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Bump std-ver to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 30 Sep 2024 02:16:01 +0800

xdoctest (1.1.3-2) unstable; urgency=medium

  * Remove whitespace of d/changelog
  * Update d/copyright
  * Remove python3-typing-inspect on autopkgtest.
  * Fix autopkgtest issue. (Closes: #1063987)

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 18 Mar 2024 22:44:50 +0800
