=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-typing-inspect <!nocheck>,
                python3-pybind11 <!nocheck>,
                txt2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Erotemic/xdoctest
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xdoctest
