=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_install:
 	rm -rf $(CURDIR)/debian/python3-xdoctest/usr/bin/
