=== debian/tests/control ===
Tests: pytest
Depends: @, python3-all, python3-pytest, python3-pygments, python3-pyflakes, python3-pybind11
Restrictions: allow-stderr, needs-sudo
