=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Erotemic/xdoctest.git \
refs/tags/v([\d\.]+)
