## xdoctest 1.3.0

=== debian/changelog ===
xdoctest (1.3.0-1) unstable; urgency=medium

  * Use debian-watch version 5.
  * New upstream version 1.3.0. (Closes: #1122494)
  * Update email of maintainer
  * Bump std-ver to 4.7.2

 -- Bo YU <vimer@debian.org>  Mon, 22 Dec 2025 14:51:20 +0800
