=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com>
+Uploaders: Bo YU <vimer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-setuptools,
@@ -14,7 +14,7 @@
                python3-typing-inspect <!nocheck>,
                python3-pybind11 <!nocheck>,
                txt2man,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Erotemic/xdoctest
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xdoctest
