=== debian/watch ===
Version: 5
Template: Github
Owner: Erotemic
Project: xdoctest
Dversion-Mangle: auto
